Форум русскоязычного сообщества Ubuntu


Автор Тема: pidgin: package dependencies cannot be resolved  (Прочитано 612 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн saikle

  • Автор темы
  • Новичок
  • *
  • Сообщений: 34
    • Просмотр профиля
    • http://b3corp.ru/
pidgin: package dependencies cannot be resolved
« : 20 Январь 2011, 17:25:10 »
Не устанавливается pidgin
(Нажмите, чтобы показать/скрыть)

Ubuntu 11.04
2.6.35-24-generic-pae
« Последнее редактирование: 20 Январь 2011, 17:36:57 от saikle »

Оффлайн pterodaktil

  • Активист
  • *
  • Сообщений: 785
  • "Suum cuique" (Каждому свое)
    • Просмотр профиля
Re: pidgin: package dependencies cannot be resolved
« Ответ #1 : 20 Январь 2011, 17:56:37 »
в  консоли sudo apt-get install pidgin > ~/out.txt
out.txt из домашней директории  покажешь
Одним из примеров громоздкой и бесполезной надстройки является интегрированная система WINDOWS фирмы Microsoft.

(c)Т.Э.Кренкель, А.Г.Коган, А.М. Тараторин. "Персональные ЭВМ в инженерной практике"

Оффлайн saikle

  • Автор темы
  • Новичок
  • *
  • Сообщений: 34
    • Просмотр профиля
    • http://b3corp.ru/
Re: pidgin: package dependencies cannot be resolved
« Ответ #2 : 20 Январь 2011, 20:31:27 »
(Нажмите, чтобы показать/скрыть)


***@***:~$  sudo apt-get install pidgin > ~/out.txt
[sudo] password for ***:
E: Broken packages

Оффлайн pterodaktil

  • Активист
  • *
  • Сообщений: 785
  • "Suum cuique" (Каждому свое)
    • Просмотр профиля
Re: pidgin: package dependencies cannot be resolved
« Ответ #3 : 21 Январь 2011, 13:56:36 »
У тебя требует perl-base 5.10.1-16. Он появится в   Ubuntu Natty.
Рассказывай - какие нестандартные репозитоарии у тебя включены

Да, чтобы взять этот пакет загугли "perl-base 5.10.1-16ubuntu1" и выкачай для своей архитектуры
Одним из примеров громоздкой и бесполезной надстройки является интегрированная система WINDOWS фирмы Microsoft.

(c)Т.Э.Кренкель, А.Г.Коган, А.М. Тараторин. "Персональные ЭВМ в инженерной практике"

Оффлайн saikle

  • Автор темы
  • Новичок
  • *
  • Сообщений: 34
    • Просмотр профиля
    • http://b3corp.ru/
Re: pidgin: package dependencies cannot be resolved
« Ответ #4 : 21 Январь 2011, 15:49:05 »
Не устанавливался 5.10.1-16 Нашёл 5.10.1-17
(Нажмите, чтобы показать/скрыть)
(Нажмите, чтобы показать/скрыть)
(Нажмите, чтобы показать/скрыть)

Оффлайн pterodaktil

  • Активист
  • *
  • Сообщений: 785
  • "Suum cuique" (Каждому свое)
    • Просмотр профиля
Re: pidgin: package dependencies cannot be resolved
« Ответ #5 : 21 Январь 2011, 16:45:31 »
А какого у тебя репы и маверика и natty подключены?
Одним из примеров громоздкой и бесполезной надстройки является интегрированная система WINDOWS фирмы Microsoft.

(c)Т.Э.Кренкель, А.Г.Коган, А.М. Тараторин. "Персональные ЭВМ в инженерной практике"

Оффлайн saikle

  • Автор темы
  • Новичок
  • *
  • Сообщений: 34
    • Просмотр профиля
    • http://b3corp.ru/
Re: pidgin: package dependencies cannot be resolved
« Ответ #6 : 24 Январь 2011, 14:26:08 »
Я обновлялся с маневрика до natty и забыл отключить((
« Последнее редактирование: 24 Январь 2011, 14:27:46 от saikle »

Оффлайн pterodaktil

  • Активист
  • *
  • Сообщений: 785
  • "Suum cuique" (Каждому свое)
    • Просмотр профиля
Re: pidgin: package dependencies cannot be resolved
« Ответ #7 : 24 Январь 2011, 15:18:10 »
Ну и зачем сидеть на  нестабильной ветке, если  систему незнаешь?
Одним из примеров громоздкой и бесполезной надстройки является интегрированная система WINDOWS фирмы Microsoft.

(c)Т.Э.Кренкель, А.Г.Коган, А.М. Тараторин. "Персональные ЭВМ в инженерной практике"

 

Страница сгенерирована за 0.115 секунд. Запросов: 22.